SAP Netweaver 6.4 ausprobiert

SAP Netweaver 6.4 Linux DB2 ausprobiert.

Auf der Suche nach einem Basissystem für Linux, habe ich auf ftp.sap.com eine ältere Version gefunden. Zum üben, dachte ich, wohl ausreichend – leider, obwohl verfügbar, ist die Version unbrauchbar.

Schnell ein älteres Linux ( OpenSuSe 12.1 32 bit ) herbei; COMPAT und ein Original Java nach installiert und die Installation läuft problemlos durch. Im übrigen, unter Windows eine torture!

Das System läuft, wenn man ihm durch die Systemzeit das Jahr 2005 vorgauckelt. Lizenzen sind leider weder von SAP noch von IBM zu erhalten. Dadurch wird weder ein Mandant noch ein Developmentuser angelegt. Lediglich SAP* kann sich einloggen – dieser darf aber keine Entwicklung vornehmen.

Schade! Warum der Download überhaupt noch möglich ist, weiss wahrscheinlich niemand.